.h-logo {
	padding-bottom: 15px;
	display: table;
	position: relative;
	text-align: center
}
.h-logo img {
	position: relative;
	top: 8px;
	z-index: 999
}
.header.affix .menu-area {
	background-color: rgb(0, 0, 0);
	height: 80px
}
.header.affix .h-logo {
	margin-top: 0;
	padding: 1px
}
.menu-area {
	background: rgba(0, 0, 0, .1)
}
.home3 .menu-area {
	background: #000000
}
.menu-area .logo a {
	display: inline-block;
	line-height: 100px
}
.menu-area {
	-webkit-transition: .3s;
	-o-transition: .3s;
	transition: .3s
}
.menu-search {
	float: right
}
.main-menu ul li {
	display: inline-block
}
.main-menu {
	text-align: right;
	height: 70px;
	float: left
}
.navbar-nav li a {
	font-size: 14px;
	color: #fff;
	font-weight: 600;
	padding: 22px 12px;
	font-family: Rubik, sans-serif;
	text-transform: uppercase;
	position: relative;
	display: inline-block;
	overflow: hidden
}
.navbar-nav li:last-child a {
	padding-right: 0
}
.nav.navbar-nav>li.active a {
	color: #ff9f1c
}
.navbar-nav {
	margin-top: 10px;
}
.navbar-right li p {
	font-size: 16px;
	color: #fff;
	font-weight: 600;
	font-family: Poppins, sans-serif;
	margin-top: -7px;
	margin-bottom: 0;
	text-align: center
}
.dropdown-menu>li {
	border-bottom: 1px solid #efefef
}
.dropdown-menu>li:last-child {
	border-bottom: none
}
.dropdown-menu>li>a {
	color: #231f20;
	font-size: 14px;
	padding: 8px 20px 8px 28px;
	position: relative
}
.dropdown-menu>li>a:hover {
	color: #fff;
	background: #fdc236
}
.dropdown-menu>li a:before {
	content: "\f0da";
	font-family: FontAwesome;
	position: absolute;
	top: 9px;
	left: 11px;
	color: #000
}
.dropdown-menu>li>a {
	display: block;
	clear: both;
	font-weight: 400;
	line-height: 1.42857143;
	color: #fff;
	white-space: nowrap
}
.dropdown-menu ul li a {
	padding: 0;
	font-weight: 400;
	color: #000;
	font-size: 13px;
	line-height: 14px
}
.title h1{
	font-size: 25px;
	text-transform: capitalize;
	color: #0a3675;
	font-weight: 700;
	margin-bottom: 6px;
	font-style: italic;
	margin-top: 0;
	font-family: Lora, serif;
	position: relative;
	padding-bottom: 15px
}
.title {
	font-weight: 600;
	color: #7f7f7f;
	font-style: italic
}
.welcome {
	padding-top: 33px;
	padding-bottom: 33px
}
.title h1:before {
	position: absolute;
	content: '';
	left: 0;
	bottom: 0;
	width: 270px;
	border-bottom: 2px solid #e4e4e4
}
.title h1:after {
	position: absolute;
	content: '';
	left: 0;
	bottom: 0;
	width: 70px;
	border-bottom: 5px solid #ff9f1c
}
.welcome p {
	text-align: justify
}
.about-image img {
	
	margin-top:54px;
}
.cbiz-btn {
	border: 0;
	border-radius: 6px
}
.text-center {
	text-align: center
}
.dest {
	padding-top: 33px;
	padding-bottom: 30px;
	background-color: #f6f7fc
}
.choose {
	font-size: 18px;
	font-weight: 400;
	line-height: 30px;
	margin-top: 2px;
	font-family: Rubik, sans-serif
}
.project-image {
	position: relative;
	overflow: hidden;
	display: inline-block;
	margin-bottom: 17px
}
.project-image:before {
	content: "";
	border: 1px solid #fff;
	position: absolute;
	top: 10px;
	left: 10px;
	bottom: 10px;
	right: 10px;
	z-index: 1
}
.portfolio-overley {
	z-index: 1000;
	position: absolute;
	width: 100%;
	height: 100%;
	display: block;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background: rgba(0, 0, 0, .5);
	text-align: center;
	-webkit-transform: scale(0);
	-moz-transform: scale(0);
	-o-transform: scale(0);
	transform: scale(0);
	-webkit-transition: all .3s;
	-o-transition: all .3s;
	transition: all .3s
}
.content {
	z-index: 1000;
	position: absolute;
	top: 50%;
	left: 0;
	margin-top: -40px;
	width: 100%
}
.content h3 {
	text-decoration: none;
	color: #ff9f1c;
	font-family: Lora, serif;
	font-size: 21px;
	margin-bottom: 19px
}
.project-image:hover .portfolio-overley {
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-o-transform: scale(1);
	transform: scale(1)
}
.pad-0 {
	padding: 0
}
.portfolio-tags a {
	border: 1px solid #ff9f1c;
	color: #fff;
	padding: 5px
}
.book {
	padding-top: 33px;
	padding-bottom: 33px
}
.well-services {
	padding: 17px 20px;
	box-shadow: 0 5px 25px rgba(0, 0, 0, .1);
	position: relative;
	margin-top: 30px;
	text-align: center
}
.well-icon {
	margin-bottom: 20px;
	display: block
}
.well-content span {
	font-size: 18px;
	font-family: Rubik, sans-serif;
	line-height: 30px;
	text-transform: capitalize;
	font-weight: 600;
	color: #000
}
.service-content p {
	margin-bottom: 0
}
.banner {
	background-image: url(../img/13.jpg);
	height: 170px;
	background-size: cover;
	background-repeat: no-repeat;
	position: relative
}
.h-100 {
	height: 100%!important
}
.banner:before {
	position: absolute;
	top: 19.5px;
	right: 28.5px;
	bottom: 19.5px;
	left: 28.5px;
	border: 1.5px solid #fff;
	content: "";
	visibility: hidden;
	opacity: 0;
	-webkit-transition: .3s;
	-o-transition: .3s;
	transition: .3s;
	-webkit-transform: translate3d(-10px, 0, 0);
	transform: translate3d(-10px, 0, 0);
	z-index: 3;
	background-color: #f4f4f4
}
.banner:hover:before {
	visibility: visible;
	opacity: 1;
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
	opacity: .4
}
.banner-content {
	position: relative;
	z-index: 1;
	margin-top: 10px
}
.banner-content p.normal-text {
	font-size: 24px;
	font-weight: 700;
	color: #fff;
	margin-top: 20px;
	float: right
}
.banner-content p {
	display: inline-block
}
.banner-content p.color-text {
	font-size: 47px;
	font-weight: 700;
	color: #fa8c00;
	float: right
}
.banner-content p.underline-text {
	font-size: 18px;
	font-weight: 600;
	color: #fff;
	padding-bottom: 10px;
	margin-bottom: 0;
	display: block;
	float: right
}
.offset-lg-8 {
	margin-left: 66.666667%
}
.offer {
	padding-top: 33px;
	padding-bottom: 33px
}
.overlay-image .adv-thumb-link::after {
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	content: "";
	background: rgba(0, 0, 0, .1);
	opacity: 0;
	z-index: 1;
	transition: all .4s ease-out 0s;
	-webkit-transition: all .4s ease-out 0s;
	background: rgba(0, 0, 0, .5)
}
.zoom-image:hover .adv-thumb-link>img {
	transform: scale(1.15);
	-webkit-transform: scale(1.15)
}
.adv-thumb-link>img {
	display: block;
	width: 100%;
	transition: all .4s ease-out 0s;
	-webkit-transition: all .4s ease-out 0s
}
.overlay-image:hover .adv-thumb-link::after {
	opacity: 1
}
.banner-advs {
	position: relative;
	margin-top: 25px
}
.adv-thumb-link {
	display: block;
	overflow: hidden;
	position: relative
}
.about-service {
	list-style: none;
	margin-top: 10px;
	margin-bottom: 18px
}
.about-service li {
	font-size: 14px;
	color: #7f7f7f;
	line-height: 30px;
	position: relative;
	padding-left: 25px;
	font-family: Poppins, sans-serif
}
.about-service li:before {
	content: "\f058";
	font-family: FontAwesome;
	position: absolute;
	left: 0;
	top: 0;
	color: #d20109;
	font-size: 16px
}
.about-service-w {
	list-style: none;
	margin-top: 10px;
	margin-bottom: 18px
}
.about-service-w li {
	font-size: 14px;
	color: #7f7f7f;
	line-height: 30px;
	position: relative;
	padding-left: 25px;
	font-family: Poppins, sans-serif
}
.about-service-w li:before {
	content: "\f058";
	font-family: FontAwesome;
	position: absolute;
	left: 0;
	top: 0;
	color: #10602C;
	font-size: 16px
}
.ct_newsletter_wrap {
	position: relative;
	background: url(../img/pattern.jpg) repeat
}
.newletter_des {
	width: 50%;
	margin: 0 auto;
	position: relative;
	text-align: center
}
.newletter_des:before {
	content: "\f003";
	position: absolute;
	font-family: fontawesome;
	font-size: 68px;
	top: 43px;
	left: -78px;
	color: #fff
}
.newletter_des h5 {
	font-size: 18px;
	font-weight: 700;
	color: #fff;
	text-transform: uppercase;
	margin: 0 0 10px;
	text-align: left;
	font-family: Rubik, sans-serif
}
.newletter_des form {
	position: relative
}
.newletter_des form label {
	position: absolute;
	top: 20px;
	left: 20px;
	color: #d5d5d5
}
.newletter_des button {
	background: #000;
	border: none;
	position: absolute;
	right: 0;
	top: 0;
	height: 56px;
	color: #fff;
	padding: 0 25px;
	font-weight: 600;
	text-transform: uppercase
}
.newletter_des .form-control {
	border-radius: 0;
	border: 1px solid #f1f1f1;
	box-shadow: none;
	height: 56px;
	padding: 5px 80px 8px 45px
}
.footer-wrap {
	background: url(../img/footer-bg.jpg) no-repeat;
	background-size: cover;
	padding: 10px 0 7px 0
}
.navbar-right li a img {
	width: 58px!important;
	background: #00000000;
	float: right;
	margin-top: -4px;
	min-height: 50px
}
.oe {
	float: left;
	padding: 0 4px 5px 37px;
	font-size: 11px;
	font-weight: 400
}
.bot {
	font-size: 11px;
	font-weight: 400
}
.oe1 {
	float: right;
	font-weight: 700;
	font-size: 21px;
	color: #F89B33
}
#dfg a {
	padding-top: 0;
	padding-bottom: 0;
	margin-top: 10px
}
.padd-0 {
	padding: 0
}
.copy {
	font-size: 14px;
	color: #929292;
	font-family: Rubik, sans-serif
}
.sls {
	padding-left: 0;
	float: right;
	margin-top: 10px
}
.sls li {
	display: inline-block;
	padding: 0 15px;
	position: relative
}
.sls li:before {
	content: '|';
	position: absolute;
	right: -4px;
	top: 0;
	color: #fff;
	font-size: 10px
}
.sls li a {
	font-size: 14px;
	color: #929292;
	font-family: Rubik, sans-serif
}
.sls li a:hover {
	color: #fdc236
}
.book-form {
	width: 91%;
	margin-left: 5%
}
.hp-form-tabs-wrap {
	position: relative;
	overflow: visible
}
ul.hp-form-tabs,
ul.hp-form-tabs li {
	float: left;
	margin: 0;
	margin-right: 24px
}
ul.hp-form-tabs {
	margin-top: 0;
	padding: 12px 13px;
	background-color: rgba(16, 36, 63, .74);
	color: #fff;
	display: block;
	cursor: default;
	font-size: 18px;
	font-family: Rubik, sans-serif
}
.ways {
	display: inline-block;
	max-width: 100%;
	margin-bottom: 5px;
	font-weight: 700;
	color: #fff;
	font-family: Rubik, sans-serif;
	margin-left: 12px
}
.pad0 {
	padding: 10px 0!important
}
.hp-form-section {
	background-size: 100%;
	width: 100%;
	position: relative;
	background-attachment: fixed
}
.hp-form-container {
	margin: 0 auto;
	padding: 0 15px;
	max-width: 1230px;
	display: table;
	width: 100%;
	min-height: 500px
}
.hp-form-wrap {
	padding: 0 0;
	position: relative
}
.hp-form {
	padding: 25px;
	background-color: #00272fb8
}
.trips-wrap {
	margin: 0 0 20px
}
.trips-wrap ul {
	margin: 0 auto;
	display: table;
	width: 80%;
	table-layout: fixed;
	white-space: nowrap;
	border-collapse: collapse
}
.trips-wrap ul li {
	display: table-cell;
	border: 1px solid #dadada
}
.trips-wrap #radio-2 {
	padding: 4px 10px;
	display: block;
	font-size: 12px;
	color: #2a3646;
	white-space: nowrap;
	background-color: #fff;
	text-align: center;
	transition: background-color .2s;
	margin: 0;
	font-weight: 700;
	font-family: Rubik, sans-serif
}
.trips-wrap #radio-1 {
	padding: 4px 10px;
	display: block;
	font-size: 12px;
	color: #2a3646;
	white-space: nowrap;
	background-color: #fff;
	text-align: center;
	transition: background-color .2s;
	margin: 0;
	font-weight: 700;
	font-family: Rubik, sans-serif
}
.fields-row {
	position: relative
}
#fll {
	float: right;
	margin-top: -57px
}
.hp-search-city-full {
	margin: 0 0 10px 0;
	display: table;
	width: 49.5%;
	position: relative
}
.hp-field-cell {
	display: table-cell;
	width: 100%;
	vertical-align: middle;
	position: relative;
	float: left
}
.hp-field-label {
	padding: 10px 10px 10px 12px;
	display: table-cell;
	position: absolute;
	min-width: 90px;
	height: 47px;
	vertical-align: middle;
	background-color: #0a3675;
	color: #fff;
	text-align: right;
	border: 1px solid #0a3675;
	z-index: 1
}
.hp-field-label .fa {
	float: left;
	padding: 1px 0 0;
	color: #fff;
	font-size: 18px
}
.hp-field-label:after {
	left: 100%;
	top: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(241, 241, 241, 0);
	border-left-color: #f1f1f1;
	border-width: 10px;
	margin-top: -10px
}
.hp-field-cell input {
	border: 1px solid #dadada;
	border-left: 0!important;
	height: 47px;
	width: 100%;
	float: left;
	padding-left: 105px;
	background: #fff;
	color: #0070ff;
	font-size: 15px
}
.hp-search-date-left {
	margin: 0 1% 0 0;
	float: left;
	width: 49.5%!important;
	position: relative;
	height: auto!important
}
.hp-search-date-right {
	margin: 0;
	float: left;
	width: 49.5%!important;
	position: relative;
	height: auto!important
}
.container-home-search-cabin {
	margin: 10px 0;
	overflow: visible!important
}
.home-passenger-select {
	margin: 0 1% 1% 0;
	float: left;
	width: 49.5%;
	position: relative
}
.mock-select {
	padding: 13px 15px;
	color: #444;
	font-size: 13px;
	display: block;
	width: 100%;
	border: 1px solid #dadada;
	background: #fff
}
.right {
	float: right
}
.select-arrow {
	padding-top: 3px
}
.threepart {
	margin: 0 0 10px 0;
	width: 32%;
	position: relative;
	float: left;
	margin-right: 1%
}
.threepart input {
	padding-left: 18px
}
.threepartl {
	margin: 0 0 10px 0;
	width: 34%;
	position: relative;
	float: left;
	margin-right: 0
}
.search-button-wrap {
	text-align: center
}
.slide-para {
	transition: none 0s ease 0s
}
.oto {
	font-size: 14px!important;
	line-height: 16px;
	float: right;
	width: auto;
	padding: 9px;
	border-radius: 5px;
	margin: 11px 28px;
	display: none;
	background: orange;
	color: #fff;
	font-weight: 700
}
.threepartl input {
	padding-left: 18px
}
.heade {
	font-size: 32px;
	font-family: Poppins, sans-serif;
	color: #fff;
	text-align: center;
	font-weight: 700
}
.abt {
	padding-top: 33px;
	padding-bottom: 33px
}
.data-flex {
	display: flex;
	flex-direction: column;
	justify-content: center;
	height: 90px;
	padding: 0 15px;
	position: relative
}
.br-1 {
	border-right: 1px solid #dde6ef!important
}
.mbb-1 {
	font-size: 16px;
	font-weight: 400;
	font-family: Rubik, sans-serif;
	color: #fff
}
.mbb-1 a {
	font-size: 16px;
	font-weight: 400;
	font-family: Rubik, sans-serif;
	color: #fff
}
.abc li {
	margin-top: 10px
}
.bkl {
	color: #fff;
	font-size: 19px;
	font-family: 'Work Sans', sans-serif;
	line-height: 28px;
	margin-top: 20px;
	font-weight: 700;
}
#klm {
	font-size: 24px;
	color: black;
}
#jmk {
	width: 70px;
	float: right;
	margin-top: -73px;
	margin-right: -9px;
}
#klm12 {
	margin-top: 6px;
}
.padd-0 {
	padding: 0
}
#popup1 {
	width: 100%;
	height: 100%;
	background: black;
	z-index: 999991;
	position: fixed;
	opacity: 0.6;
	top: 0;
	left: 0;
	display: none
}